import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ticketGetOperatorTickets = createAsyncThunk(
  "TICKET_GET_OPERATOR_TICKETS",
  async () => {
    const { data, status } = await axios.get("/respond/", {
      params: { all: true },
    });
    return { data, status };
  }
);
